.researchers {
    min-height: 80vh;
}

.researchers h2:not(:first-child) {
    margin-top: 1em;
}

.researchers__header {
    background-color: rgba(249, 249, 249, 0.9);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    z-index: 100;
    position: sticky;
    top: var(--headerHeight);
    border-bottom: 1px solid rgb(136, 136, 136);
    padding: 0.5rem 0;
    margin: 0 1rem;
}


/* Mobile-only */
@media only screen and (max-width: 64rem) {
    .researchers__header__nav {
        grid-column: 1/-1;
        position: relative;
    }

    .researchers__header__nav::after {
        content: "+";
        position: absolute;
        right: 0;
        top: 0;
        font-size: 20px;
        opacity: 0.5;
        transition: 300ms;
    }

    .researchers__header__nav.active::after {
        content: "+";
        position: absolute;
        rotate: 45deg;
    }

    .researchers__header__nav a {
        display: none;
        animation: fade-in 500ms ease-in-out;
    }

    .researchers__header__nav.active a,
    .researchers__header__nav a.active {
        color: rgb(136, 136, 136);
        display: block;
    }
    
    .researchers__header h2 {
        grid-column: 1/-1;
        padding-bottom: 0.5rem;
        margin-bottom: 0.5rem;
        border-bottom: 1px solid black;
    }
}

.researchers__header__nav a.active {
    pointer-events: none;
}

.researchers .section:first-of-type {
    padding-top: 0.75rem;
}

.researchers__list li {
    line-height: 140%;
}

/* Desktop */
@media only screen and (min-width: 64rem) {
    .researchers__header {
        padding: 0.5rem 0;
        margin: 0 2.5rem;
        border-bottom: 1px solid black;
    }
    
    .researchers__header h2 {
        grid-column: 1/4;
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: 0;
    }

    .researchers__header__nav {
        grid-column: 4/-1;
    }

    .researchers__header__nav a:not(:last-child) {
        margin-right: 0.5rem;
    }

    .researchers__list {
        grid-column: 1/-1;
    }
}


